Subject: Price change
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Date: Thu, 9 Oct 2014 16:48:38 +0530 (IST)

Hello L2 
Suite no- 0752-0032 

Cx given feedback that he is not happy with the new prices as he generally ship the small packages and price is high now for small packages 

Your Issue ID for this chat is LTK1221601841649X 
Ahmed: Hi sumit 
Sumit: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sumit: HI, Ahmed 
Ahmed: Sumit, i noticed that shipping became more not less before am i right 
Sumit: if weight is high then it is less. 
Sumit: For first half kg it is high. 
Ahmed: but it is not fair for those who need small items 
Ahmed: the loyalty will be to other providers 
Sumit: If customer consolidate their shipments then it will be more economical. 
Ahmed: ok, you are putting rare condition to get the discount 
Ahmed: if i need an item, then i have to wait to collect some.... 
Ahmed: i think it is not an advantage 
Sumit: New charges are live now. 
Sumit: However I can surely forward your feedback to concern team. 
Ahmed: by this way. you are forcing me and others to use another service providers which will be surely cheaper 
Ahmed: ok 
Ahmed: i hope so 
Ahmed: coz i prefer Borderlinx, but after that new rule. it is useless 
Sumit: Ahmed, I am sorry for the inconvenience, however I will forward your feedback to concern team. 
Ahmed: Thanks alot Sumit 

Regards 
Subir